body { max-width: 52em; margin: auto; line-height: 135%; padding: 0.5em; font-family: "Ubuntu", sans-serif; background: white; color: black; }
a { text-decoration: none }
a:hover { text-decoration: underline }
blockquote { margin: 0 20px; padding: 0 20px; border-left: 6px solid #efefef; font-style: italic }
blockquote i { font-style: normal }
.right { float: right; margin: 0.5em; padding: 1em; padding-top: 0 }
.left { float: left; margin: 0.5em; padding: 1em }
.center { display: flex; justify-content: center; align-items: center }
.hidden { display: none }
header { text-align: center; padding-bottom: 1em }
#main nav { font-size: 200%; }
#main nav .prev { float: right }
footer { padding: 1em; padding-bottom: 3em; text-align: center }
pre, code, tt, kbd { font-style: normal; white-space: pre-wrap; line-height: 130%; }
.screen { padding: 1em; color: white; background: black }
kbd { border: 1px solid #606060; border-radius: 3px }
.poem { font-style: italic; font-family: "Times New Roman", serif; font-size: 110%; }
img { max-width: 100% }
dt { font-weight: bold }
.categories { clear: both; list-style: none; padding: 0; padding-bottom: 1em }
.categories li { display: inline; }
.categories li::before { content: "\1f3f7\00a0" }
.categories li + li::before { content: "\00b7\00a0" }
a { color: #1982d1 }
pre, code, tt, kbd { color: #606060; font-size: 120%; }
.dt-published, .p-author { color: #a0a0a0 }
article h2 a { color: black }
figure { text-align: center }
figcaption { font-style: italic }
@media (prefers-color-scheme: dark) {
body { background: #1b1b1b; color: #f0f0f0 }
a { color: #629FCF }
article h2 a { color: #f0f0f0 }
header nav a { color: #a0a0a0 }
pre, code, tt, kbd { color: #00cc77 }
.dt-published, .p-author { color: #a0a0a0 }
.poem { color: #f0f0f0 }
}
